uuid: 628c1dce-e7fa-441d-bffa-e8f03b5fc462
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_student3_quote
field_name: field_student3_quote
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
